{
  "name": "integration-test",
  "version": "1.0.0",
  "description": "This project is about converting HEX and RGB values.",
  "main": "index.js",
  "scripts": {
    "test": "set NODE_ENV=test&& mocha --reporter nyan",
    "start": "set NODE_ENV=dev&& node ./src/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  },
  "devDependencies": {
    "chai": "^4.3.7",
    "mocha": "^10.2.0",
    "request": "2.88.2"
  }
}
